<template>
    <div id="app">
        <!--    <div id="nav">-->
        <!--      <router-link to="/">Home</router-link> |-->
        <!--      <router-link to="/about">About</router-link>-->
        <!--    </div>-->
        <!--    <router-view/>-->
        <ul class="flex flex-wrap p-3 bg-teal-500">
            <li class="mr-6">
                <router-link class="text-white" to="/">Home</router-link>
            </li>
            <li class="mr-6">
                <router-link class="text-white" to="/capital-leter">Capital leter</router-link>
            </li>
            <li class="mr-6">
                <router-link class="text-white" to="/number-square">Number square</router-link>
            </li>
            <li class="mr-6">
                <router-link class="text-white" to="/wiki">Wiki</router-link>
            </li>
            <li class="mr-6">
                <router-link class="text-white" to="/completer">Auto completer</router-link>
            </li>
            <li class="mr-6">
                <router-link class="text-white" to="/quiz">Quiz</router-link>
            </li>
            <li class="mr-6">
                <router-link class="text-white" to="/lex-tale">LexTale</router-link>
            </li>
        </ul>
        <router-view/>
    </div>
</template>

<style>
    #app {
        font-family: Avenir, Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-align: center;
        color: #2c3e50;
    }
</style>
